Hi, <br><div>It's Ainara, I'm newbie in parabola I still using trisquel distro but it overload my old pc and for this matter I begun to use parabola.</div>I use the last iso. My trouble come from step when downloading packages, not all of them if not some, like parabola-keyring-20130609-1-any, linux-libre-3.9.7-1-i686, pacman-4.1.2-1-i686, your-freedom-20130621-1-any and linux-libre-api-headers-3.8.4-1-i686, linux-libre-firmware-3.9.-1-any<div>
The message show: file /mnt/var/cache/pacman/pkg/linux-.......pkg.tar.xz is corrupted (invalidor corrupted package (PGP signature)) in  repos server lines are without #. So, it should work I think.</div><div><br></div><div>
Any sugestion please? What can I d<span></span>o?</div>Thanks in advance!